petsc-3.7.1 2016-05-15
Report Typos and Errors

# InsertMode

Whether entries are inserted or added into vectors or matrices

### Synopsis

    typedef enum {NOT_SET_VALUES, INSERT_VALUES, ADD_VALUES, MAX_VALUES, INSERT_ALL_VALUES, ADD_ALL_VALUES, INSERT_BC_VALUES, ADD_BC_VALUES} InsertMode;

Many br

### See Also

VecSetValues(), MatSetValues(), VecSetValue(), VecSetValuesBlocked(),
VecSetValuesLocal(), VecSetValuesBlockedLocal(), MatSetValuesBlocked(), Many brMatSetValuesBlockedLocal(), MatSetValuesLocal(), VecScatterBegin(), VecScatterEnd() Many br

Level:beginner
Location:include/petscsys.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages